<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>449014</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>293621</com:RegistrationNumber>
  <com:ApplicationDate>2007-06-13</com:ApplicationDate>
  <com:RegistrationDate>2007-10-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2017-06-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DREYER s. r. o.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4490140.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>15.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, administrativní zpracování nákupních objednávek, aktualizování reklamních materiálů, daňové přiznání (příprava a vyhotovení -), fakturace, hospodářské (ekonomické) prognózy, informace (obchodní nebo podnikatelské -), kanceláře dovozní a vývozní, komerční informační kanceláře, komerční správa licencí na výrobky a služby ostatních, komunikační média (prezentace výrobků v komunikačních médiích) pro účely maloobchodu, marketingové studie, mzdy a výplatní listiny (příprava -), nábor zaměstnanců, nákupní ceny, velkoobchodní ceny (analýzy -), nákupní objednávky (administrativní zpracování), obchodní a průmyslové podniky (pomoc při řízení -), obchodní činnost (pomoc při řízení -), obchodní činnost (služby, poradenství v -), obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, obchodní nebo podnikatelské poradenství (profesionální -), obchodní nebo podnikatelský průzkum, obchodní reklama (pro třetí osoby -), oceňování obchodních podniků, organizování výstav (komerčních nebo reklamních), počítačové databáze (systemizace informací do -), podnikání (oceňování a odhady v oblasti -), podnikové poradenství a obchodní management, pomoc při řízení obchodní činnosti, poradenství při vedení podniků, poradenství v obchodní činnosti, pořádání veletrhů pro obchodní a reklamní účely, předvádění zboží, překlad informací do počítačových databází, přiznání daní (příprava a vyhotovení -), reklama (propagace), reklamní texty (vydávání, zveřejňování, oznámení, vyhlášení, publikování -), rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), řízení průmyslových nebo obchodních podniků, služby - poradenství v obchodní činnosti, vedení podniků (poradenství), účetnictví, vyhledávání dat v počítačových souborech [pro třetí osoby], vzorky zboží (distribuce -), zaměstnanci (nábor -), zboží (předvádění -)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">analýzy (finanční -), finanční odhady a oceňování (pojišťovnictví, bankovnictví, nemovitosti), finanční poradenství, finanční řízení, informace o pojištění, investování kapitálu, konzultační služby (finanční -), konzultační služby v oblasti pojišťovnictví, pojistky (uzavírání -), pojištění (zprostředkování -), poradenství v oblasti pojištění, půjčka (záruční, zástavní -), půjčky (financování), sponzorování (finanční -), správa majetku, realitní kanceláře</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koncertní síně, sály, organizování kulturních nebo vzdělávacích výstav, organizování představení [manažerské služby], orchestry (služby poskytované -), představení (výroba divadelních nebo jiných -), překladatelské služby, večírky (organizování a plánování -)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačových programů, konzultace v oblasti počítačového softwaru, instalace počítačových programů, počítačové programy (instalace -), počítačový hardware (poradenské služby v oblasti -), programování počítačové, pronájem počítačů, průzkum (technický -), přenos dat nebo dokumentů z fyzických nosičů na elektronické nosiče, služby v oblasti ochrany proti počítačovým virům, software (tvorba -), tvorba a správa webových stránek (pro třetí osoby), tvorba počítačových systémů, údržba počítačových programů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronajímání zdravotních (zdravotnických ) zařízení, služby lékárníků při přípravě receptů, zdravotnická střediska</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-06-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>DREYER s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Lanškroun</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
